@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

/***** General CSS *****/

body {
  word-break: break-word;
  font:
    15px/25px "Poppins",
    sans-serif;
  color: #393939;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: #28b16d;
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #393939;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ul {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

p {
  font-weight: 500;
}

/***** Font Files *****/

@font-face {
  font-family: "Fonts Awesome";
  src: url(../fonts/fontawesome-webfont.eot);
  src:
    url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"),
    url(../fonts/fontawesome-webfont.woff) format("woff"),
    url(../fonts/fontawesome-webfont.ttf) format("truetype"),
    url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "headlines";
  src: url(../fonts/headlines.ttf);
  font-weight: 400;
  font-style: normal;
}
/***** Custom Classes *****/

.noPadding {
  padding: 0;
}

.noLeft {
  padding-left: 0;
}

.noRight {
  padding-right: 0;
}

.centerCol {
  float: none;
  margin: 0 auto;
}

.theme-btn {
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 15px 40px;
  color: #fff;
  margin: 20px 20px 20px 0;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  text-transform: capitalize;
  border: 2px solid;
  text-transform: uppercase;
}

.theme-btn:hover {
  background-color: #fff;
  color: #28b16d;
  border-color: #28b16d;
}

.flexRow {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}

.flexCol {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  align-items: center;
}

h1 {
  font-family: "headlines";
  font-size: 55px;
  line-height: 60px;
  color: #fff;
  font-weight: 500;
  margin: 0 0 17px;
}

h2 {
  font-family: "headlines";
  font-size: 55px;
  line-height: 60px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 30px;
}

h3 {
  font-family: "headlines";
  font-size: 30px;
  line-height: 34px;
  color: #000000;
  font-weight: 600;
  margin: 0 0 28px;
}

h4 {
  font-family: "headlines";
  font-size: 24px;
  line-height: 29px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 13px;
}

h5 {
  font-family: "headlines";
  font-size: 20px;
  line-height: 25px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 20px;
}

h6 {
  font-family: "headlines";
  font-size: 18px;
  line-height: 23px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 22px;
}

select {
  background: #fff url("../images/arrow.png") no-repeat right;
  padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
  color: #575757;
}

::-moz-placeholder {
  color: #575757;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #575757;
}

:-moz-placeholder {
  color: #575757;
  opacity: 1;
}

/*header css start */

.menuSec {
  padding: 16px 0;
}

.menuSec img {
  margin: 0;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
  text-transform: capitalize;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.menuSec li ul {
  display: none;
}

.menuSec ul li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: #000;
  padding: 10px 10px;
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
}

.menuSec ul li:last-child a {
  padding-right: 19px;
}

.menuSec ul li:last-child a:after {
  display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  color: #33a3e6;
}

.menuSec li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li > ul > li > a {
  border: none;
  padding: 13px 20px !important;
  color: #fff !important;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
}

.menuSec li > ul > li,
.menuSec li > ul > li > a {
  display: block;
  margin: 0;
}

.menuSec li > ul > li > a:before,
.menuSec li > ul > li > a:after {
  display: none;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li:hover a {
}

.menuSec li ul li a:hover {
  background-color: #ffffff;
  color: #000000 !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
  content: " ";
  display: table;
}

.menuSec ul:after {
  clear: both;
}

.menuSec li > ul > li:hover > ul {
  left: 230px;
  top: 0px;
  width: 270px;
}
.droopdwon li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 40px;
}
.droopdwon {
  float: left;
}
.droopdwon li:hover li a:hover {
  background-color: #ffffff;
  color: #000 !important;
}
/*header css start */

.dropdown-menu {
  position: absolute !important;
  z-index: 1000;
  display: block;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0;
  font-size: 1rem;
  color: #212529;
  text-align: left !important;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}
/*banner css start */

.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
  width: 100%;
}
.carousel-control.right,
.carousel-control.left {
  background: none;
  opacity: 1;
  width: 50px;
  height: 50px;
  top: initial;
  top: 40%;
  background: rgba(255, 255, 255, 0.1);
  text-shadow: none;
}
.carousel-control.right:hover,
.carousel-control.left:hover {
  background: rgba(255, 27, 27, 0.6);
  color: #fff;
}
.carousel-control.right .fa,
.carousel-control.left .fa {
  position: relative;
  top: 12px;
  font-size: 20px;
  color: #fff;
  opacity: 0.5;
}
.carousel-control.right {
  right: 0px;
}
.carousel-control.left {
  left: 0px;
}
.carousel-indicators {
}
.carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  width: 10px;
  height: 12px;
  padding: 0;
  margin: 3px !important;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: padding-box;
  border: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: 1;
  /* transition: opacity 0.6s ease; */
  border-radius: 20px;
}
.carousel-caption {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: left;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  background: rgb(0 0 0 / 0%);
}
.carousel-indicators li {
  border: none;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  background: #fff;
  width: 12px;
  height: 12px;
  margin: 0;
}
.carousel-indicators .active {
  margin: 0;
  background-color: #28b16d;
  width: 10px;
  height: 12px;
}
/*banner css end*/

.blog_sec {
  padding: 5% 0;
}
/*slick slider in tabs css start*/

/* Style the tab */

.tab_sec .tab {
  overflow: hidden;
  border: 0;
  background-color: #ffffff;
}
/* Style the buttons that are used to open the tab content */
.tab_sec .tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}
/* Change background color of buttons on hover */
.tab_sec .tab button:hover {
  background-color: #ddd;
}
/* Create an active/current tablink class */
.tab_sec .tab button.active {
  background-color: #ccc;
}
/* Style the tab content */

.tab_sec .tabcontent {
  display: none;
  padding: 6px 12px;
  border: 0;
}
.tabcontent.active {
  display: block;
}
/*slick slider in tabs css start*/

.nav-item {
  padding: 10px;
}

img.banner-img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}
/*Btns Animation Start*/

.btn-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  padding: 11px 10px 11px 20px;
  border: 2px solid #0089da;
  border-radius: 999px;
  cursor: pointer;
  overflow: hidden;
  background-color: transparent;
  z-index: 1;
  transition: border-color 0.4s ease;
  text-decoration: none;
  justify-content: space-between;
  width: fit-content;
  background: #fff;
  box-shadow: 0px 11px 14px 0px rgba(22, 26, 29, 0.13);
}

.btn-wrapper::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  background-color: #000;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0);
  opacity: 0;
  transition:
    transform 0.8s cubic-bezier(0.4, 0, 0.2, 1),
    opacity 0.8s ease;
  will-change: transform, opacity;
  z-index: 0;
  background-image: -webkit-linear-gradient(
    -89deg,
    rgb(0, 180, 244) 0%,
    rgb(0, 137, 218) 100%
  );
}

.btn-wrapper:hover::before {
  transform: translate(-50%, -50%) scale(18);
  opacity: 1;
}

.btn-text {
  position: relative;
  font-size: 14px;
  font-weight: 500;
  color: #000;
  transition: color 0.3s ease;
  z-index: 1;
  text-transform: uppercase;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
}

.btn-wrapper:hover .btn-text {
  color: white;
}

.icon-container {
  position: relative;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-left: 16px;
  overflow: hidden;
  z-index: 1;
  object-fit: contain;
  background-image: -webkit-linear-gradient(
    -89deg,
    rgb(0, 180, 244) 0%,
    rgb(0, 137, 218) 100%
  );
}

.arrow-img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.5s ease;
  width: 12px !important;
  height: 17px;
  object-fit: contain;
}

.arrow1 {
  left: 11px;
  opacity: 1;
}

.arrow2 {
  left: -24px;
  opacity: 0;
}

.btn-wrapper:hover .arrow1 {
  left: 36px;
  opacity: 0;
}

.btn-wrapper:hover .arrow2 {
  left: 10px;
  opacity: 1;
}
.btn-wrapper:hover .icon-container {
  background: #000;
}

/*Btns Animation End*/

.head-btn {
  text-align: end;
}

.menuSec .row {
  align-items: center;
}

header {
  position: relative;
  width: 100%;
  background: #fff;
  z-index: 2;
}

.banner_text h1 {
  font-size: 100px;
  color: #000;
  line-height: 85px;
}

.banner_text h3 {
  font-size: 41px;
  background: -webkit-linear-gradient(
    -89deg,
    rgb(0, 180, 244) 0%,
    rgb(0, 137, 218) 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 42px;
  margin-bottom: 10px;
}

.banner_text p {
  color: #000;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 15px;
  width: 80%;
}
.banner_text {
  margin-top: 120px;
}

/*Banner End*/

/*Section About Us Start*/
.about-img1 img {
  width: 100%;
  border-radius: 20px;
  height: 640px;
  object-fit: cover;
}

.about-img2 img {
  border-radius: 170px 170px 170px 20px;
}

.about-img3 img {
  border-radius: 160px 20px 160px 140px;
}

.about-img3 {
  margin-top: 20px;
}

.about-main-sec {
  padding: 100px 0px;
}
.text-aboutus h2 {
  font-size: 70px;
  margin-bottom: 18px;
  letter-spacing: 4px;
  color: #141414;
}

.about-check ul li span {
  font-family: "headlines";
  color: #0e0e0ed6;
  font-size: 20px;
  display: block;
}

.about-check ul li {
  font-family: "Montserrat";
  font-size: 16px;
  font-weight: 500;
}

.about-check ul li i.fa-solid.fa-square-check {
  color: #0089da;
}

.about-check ul {
  display: flex;
  align-items: flex-start;
  gap: 6px;
}
.about-check {
  /* column-count: 2; */
  padding: 10px 0px;
}

.about-main-sec .row {
  align-items: center;
}
.text-aboutus {
  margin-left: 20px;
}

.text-aboutus p {
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 15px;
  width: 90%;
}
/*Section About Us End*/

/*Section Services Start*/

.services-main-sec {
  background-image: url(../images/services-back.jpg);
  width: 100%;
  height: 780px;
  background-repeat: no-repeat;
  background-size: cover;
  align-items: center;
  display: flex;
}

.services-main-sec .container-fluid {
  margin-left: 60px;
}

.services-heading-text h2 {
  font-size: 80px;
  width: 80%;
  line-height: 74px;
  margin-bottom: 10px;
  color: #fff;
}

.services-heading-text p {
  font-size: 15px;
  font-weight: 500;
  width: 66%;
  color: #fff;
}

.img-services img {
  width: 100%;
  border-radius: 170px 170px 20px 20px;
  height: 360px;
  object-fit: cover;
}

.services-box {
  box-shadow: 7.632px 39.265px 131px 0px rgba(0, 0, 0, 0.15);
  padding: 30px 20px;
  border-radius: 210px;
  background: #fff;
}

.text-services h2 {
  font-size: 30px;
  color: #000;
  text-align: center;
  margin-bottom: 0px;
  line-height: 43px;
}

.text-services p {
  font-size: 13px;
  text-align: center;
  font-family: "Montserrat";
  color: #000;
}

.ser-btn {
  border: 1px solid #309be2;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: 0 auto;
}

.ser-btn a img {
  margin-left: 4px;
}

.services-main-sec .row {
  align-items: center;
}
.slick-active {
  opacity: 1;
}

.slick-slide {
  opacity: 1;
}
.serviceslid .slick-prev:before {
  content: "\f177 PREV";
  font-family: "FontAwesome";
  width: 138px;
  position: absolute;
  border: 1px solid #fff;
  padding: 10px 10px;
  border-radius: 30px;
  color: #fff !important;
  font-size: 16px;
  opacity: 1.75;
}
.serviceslid .slick-prev {
  left: -36%;
  bottom: 190px;
  top: unset;
}
.serviceslid .slick-slide {
  margin: 60px 20px;
}

.serviceslid .slick-next:before {
  content: "Next \f178";
  font-family: "FontAwesome";
  font-family: unset;
  width: 138px;
  position: absolute;
  border: 1px solid #fff;
  padding: 10px 10px;
  border-radius: 30px;
  color: #fff !important;
  /*     font-family: 'Montserrat'; */
  font-size: 16px;
  opacity: 1.75;
}
.serviceslid .slick-next {
  left: -258px;
  top: unset;
  bottom: 190px;
}
.serviceslid .slick-prev.slick-disabled:before,
.serviceslid .slick-next.slick-disabled:before {
  opacity: 1;
}
.serviceslid {
  /*margin-right: -200px;*/
  margin: 0px 40px;
}
.serviceslid .slick-next:hover:before {
  background: #000;
  border-color: #000;
}

.serviceslid .slick-prev:hover:before {
  background: #000;
  border-color: #000;
}
/*Section Services End*/

/*Section Result Start*/

.result-main .custom-slider {
  display: flex;
  justify-content: center;
  align-items: center;
  /* height:100vh; */
}

.result-main .slider-wrapper {
  display: flex;
  align-items: center;
  gap: 40px;
  position: relative;
}

.result-main .main-card {
  width: 780px;
  height: 520px;
  border-radius: 25px;
  overflow: hidden;
  background: #161819;
  padding: 20px;
}

.result-main .main-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 18px;
}

.result-main .side-card {
  width: 270px;
  height: 490px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  /* opacity:0.7; */
  transform: scale(0.9);
  transition: 0.3s;
}

.result-main .side-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.result-main .nav-btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 61px;
  height: 61px;
  border-radius: 50%;
  border: none;
  background: #fff;
  font-size: 22px;
  cursor: pointer;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  color: #00a1e9;
}

.result-main .left .nav-btn {
  left: 50%;
  transform: translate(-50%, -50%);
}

.result-main .right .nav-btn {
  right: 50%;
  transform: translate(50%, -50%);
}

.result-main .nav-btn:hover {
  background: #eee;
}
.heading-result h2 {
  font-size: 70px;
  margin-bottom: 10px;
  color: #000;
}

.heading-result p {
  font-size: 14px;
  font-family: "Montserrat";
  font-weight: 500;
  color: #000;
}

.heading-result {
  text-align: center;
  margin-bottom: 30px;
}

.result-main-sec {
  padding: 100px 0px;
}
/*Section Result End*/

/*Section Serving Start*/

.serving-map iframe {
  width: 100%;
  height: 319px;
  border-radius: 50px;
  border: 10px solid #fff !important;
  /* filter: grayscale(1); */
}

.serving-map h2 {
  font-family: "headlines";
  font-size: 40px;
  color: #fff;
  text-align: center;
  margin-bottom: 0px;
}

.serving-main-sec {
  background: #080b0f;
  padding: 100px 0px;
}

/*Section Serving End*/

/*Section People Say Start*/

section.slidersec {
  padding-bottom: 60px;
  padding-top: 100px;
  position: relative;
}

section.special-deals .heatest.row p {
  float: right;
  opacity: 0.6;
}

section.slidersec .headtext {
  text-align: center;
}

section.slidersec .headtext p {
  color: #0e0d0d94;
  font-weight: 500;
  padding-top: 5px;
}

section.slidersec .customs {
  position: relative;
  padding-left: 70px;
  padding-top: 30px;
  padding-bottom: 50px;
}

section.slidersec .customs h3 {
  margin: 0;
  font-size: 25px;
  line-height: 35px;
  font-family: "Montserrat";
  color: #000;
  letter-spacing: 0px;
}

section.slidersec .customs h6 {
  font-size: 13px;
  color: #42adea;
  font-family: "Montserrat";
  text-transform: uppercase;
}

section.slidersec .customs p {
  color: #0e0d0d94;
  font-weight: 500;
  padding-top: 5px;
  font-family: "Montserrat";
}

section.slidersec .customs img.rate {
  display: block;
  width: auto;
}

section.slidersec .customs:after {
  position: absolute;
  content: "";
  width: 60px;
  height: 60px;
  background-image: url(../images/bottomQuote.png);
  background-size: 100% 100%;
  left: 17px;
  bottom: -30px;
  z-index: 12;
}

section.slidersec .product-slider .imgwrap img {
  width: 90%;
  display: table;
  margin: 0 auto;
}

section.slidersec .customs:before {
  position: absolute;
  content: "";
  width: 70px;
  height: 60px;
  background-image: url(../images/topQuote.png);
  background-size: 100% 100%;
  right: -10px;
  top: -10px;
}

section.slidersec .slick-list {
  padding: 70px 10px;
  position: relative;
}

section.slidersec .row {
  align-items: center;
}

/* slider settings  */

section.slidersec .itme {
  opacity: 1;
}

section.slidersec .product-slider-1 {
  position: relative;
  padding-left: 40px;
}

section.slidersec .product-slider-1 .slick-active .imgwrap {
  position: relative;
  margin: 10px 10px 10px;
  margin-top: 80px;
  width: 60%;
  float: right;
}

section.slidersec .product-slider .imgwrap {
  position: relative;
}

section.slidersec .product-slider-1:before {
  position: absolute;
  content: "";
  width: 78px;
  right: 0px;
  height: 1px;
  top: 52%;
  background: #a1a1a152;
  left: 111px;
  margin: 0px auto;
  display: inline-block;
}

section.slidersec .product-slider-1 button.slick-prev.slick-arrow {
  display: none !important;
}

section.slidersec .product-slider button.slick-next.slick-arrow {
  display: none !important;
}

section.slidersec .product-slider-1 ul.slick-dots {
  display: flex;
  flex-direction: column;
  gap: 23px;
  position: absolute;
  top: 0;
  left: 10px;
  width: 0;
}

section.slidersec .row {
  align-items: center;
}

section.slidersec ul.slick-dots li.slick-active button {
  background: rgb(183, 134, 40);
  background: linear-gradient(
    356deg,
    rgba(183, 134, 40, 1) 15%,
    rgba(218, 164, 21, 1) 52%,
    #b78628 99%
  );
}

section.slidersec ul.slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0px;
}

section.slidersec .slick-dots li.slick-active button:before {
  display: none;
}

section.slidersec .slick-dots li button:before {
  display: none;
}

section.slidersec .slick-dots li button {
  width: 10px;
  height: 10px;
  background: #b7b7b7;
  border: 1px solid #fff;
  border-radius: 65px;
  box-sizing: border-box;
}

section.slidersec ul.slick-dots li.slick-active button {
  background: #3daceb;
  opacity: 1;
  border-radius: 65px;
  outline: 1px solid #3daceb;
  margin: 0px;
  padding: 0;
  outline-offset: 8px;
}

section.slidersec .slick-prev:before {
  content: "\f0d9"; /* Unicode for a left arrow */
  opacity: 1;
  position: absolute;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 29%;
  color: #000;
  font-family: "Font Awesome 5 Free"; /* Correct font family */
  font-weight: 900; /* Needed for solid icons */
  font-size: 30px;
}

section.slidersec .slick-next:before {
  content: "\f0da";
  opacity: 1;
  position: absolute;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 29%;
  color: #000;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 30px;
}

section.slidersec .slick-prev:hover {
  background: #aa9e87;
  border: 1px solid #aa9e87;
  opacity: 1;
  cursor: pointer;
}

section.slidersec .slick-next:hover {
  background: #aa9e87;
  border: 1px solid #aa9e87;
  opacity: 1;
  cursor: pointer;
}
section.slidersec .slick-next:before {
  content: "\f0da";
  opacity: 1;
  position: absolute;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 29%;
  color: #000;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 30px;
}

section.slidersec .slick-prev,
section.slidersec .slick-next {
  width: 70px;
  height: 70px;
  border-radius: 48px;
  border: 1px solid #fff;
  transition: 0.5s;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 10px 11px 20px 3px #44444461;
}

section.slidersec button.slick-prev.slick-arrow {
  left: 10px;
  z-index: 12;
  top: 57%;
}
section.slidersec .product-slider-1 .slick-current .imgwrap {
  width: auto;
  transform: scale(1.2) translate(0px, -20px);
  float: unset;
}

section.slidersec .product-slider-1 .slick-current {
  position: relative;
}
section.slidersec .itme {
  opacity: 1;
}
section.slidersec .product-slider-1:after {
  position: absolute;
  content: "";
  width: 140px;
  right: 44px;
  top: 150px;
  height: 140px;
  background: transparent;
  border: 1px solid #bfa48f;
  border-right: 0px;
  border-radius: 100px;
  border-right: unset;
  border-top: unset;
  border-bottom: unset;
}

/*Section People Say End*/

/*Section Home Contact Start*/

.contact_form {
  padding: 70px 200px 50px;
  position: relative;
  z-index: 2;
}

.contact_form .form_wrp {
  display: flex;
  align-items: center;
  border-radius: 35px;
  background: #fff;
  box-shadow: 0px 11px 68px 0px rgba(33, 33, 33, 0.11);
}

.contact_form .form_wrp > img {
  width: 50%;
  height: 600px;
  object-fit: cover;
  border-top-right-radius: 75px;
  border-bottom-right-radius: 5px;
  border-radius: 31px;
}

.contact_form .form_wrp > form {
  padding: 0 45px;
}

.contact_form .form_wrp > form input {
  width: 100%;
  height: 55px;
  border: 1px solid #2f2f2f69;
  background: #fff;
  padding: 15px;
  color: #000;
  border-radius: 10px;
  margin-bottom: 30px;
}

.contact_form .form_wrp > form input::placeholder {
  font-size: 14px;
  color: #2f2f2f69;
}

.contact_form .form_wrp > form textarea::placeholder {
  font-size: 14px;
  color: #2f2f2f69;
}

.contact_form .form_wrp > form textarea {
  width: 100%;
  color: #fff;
  height: 200px;
  margin-bottom: 0px;
  border: 1px solid #2f2f2f69;
  resize: none;
  background: #fff;
  padding: 15px;
  border-radius: 15px;
}

.contact_form .form_wrp > form button {
  /* border: none; */
  width: max-content;
}
.contact-home-btn {
  margin-top: 20px;
}

.testimonials.allsections {
  padding-bottom: 70px;
}

/*Section home Contact End*/

/* Section Footer start   */

footer {
  /* background: #161616; */
  color: #fff;
  padding: 0px 180px 0px 170px;
  /* overflow: hidden; */
  position: relative;
  z-index: 1;
}

footer .padds {
  padding: 40px 0px 70px 0px;
  height: 100%;
}

footer.footerSec .row {
  overflow: hidden;
  justify-content: center;
}

footer .ft-logo {
  margin-bottom: 18px;
}

footer p {
  color: #fff;
  opacity: 90%;
  font-weight: 300;
  line-height: 24px;
  font-family: "Montserrat";
  font-size: 13px;
}

footer h3 {
  font-size: 28px;
  line-height: 37px;
  color: #fff;
  margin: 0;
}

footer ul {
  margin: 0px;
  position: relative;
}

footer ul li {
  margin: 0px 0px 20px;
}

footer ul li a {
  text-transform: capitalize;
  color: #fff;
  transition: 0.5s;
  font-size: 14px;
  font-weight: 300;
  font-family: "Montserrat";
  letter-spacing: 1px;
  opacity: 75%;
}

footer ul li a:hover {
  opacity: 1;
  text-decoration: underline;
  font-weight: 600;
  opacity: 1;
  color: #fff;
}

footer .foot-links ul {
  position: relative;
  width: 70%;
  column-count: 2;
}

footer .follow ul {
  display: flex;
  align-items: center;
  gap: 10px;
}

footer .follow ul li a i {
  width: 40px;
  height: 40px;
  border-radius: 45px;
  color: #fff;
  border: 1px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.5s;
  font-size: 17px;
  opacity: 50%;
}

footer .follow ul li a i:hover {
  background: #42603e;
  border: 1px solid #42603e;
  color: #fff;
  opacity: 1;
}

footer .follow ul li a:hover {
  text-decoration: unset !important;
}

.footer-btm {
  padding: 20px 0;
  position: relative;
}

.footer-btm p {
  margin: 0px;
  color: #fff;
  font-family: "Montserrat";
  font-size: 14px;
  font-weight: 500;
  opacity: 50%;
}

footer .foot-links {
  position: relative;
  padding: 40px 0px 40px 100px;
}

footer .foot-links:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 50%;
  background: #ffffff7a;
  left: -20px;
  bottom: 90px;
}

footer .foot-links:after {
  /* position: absolute; */
  content: "";
  width: 1px;
  right: 64px;
  height: 50%;
  background: #ffffff7a;
  bottom: 90px;
}
.footer-btm:before {
  position: absolute;
  content: "";
  width: 127%;
  left: -170px;
  top: 0;
  background: #ffffff7a;
  height: 1px;
}

footer .ft-logo h2 {
  font-weight: 500;
}
footer .newlatter form input {
  width: 100%;
  position: relative;
  background: #fff;
  border: 0px;
  padding: 12px 40px 12px 20px;
  border-radius: 10px;
  color: #ffffffad;
  font-family: "Montserrat";
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: capitalize;
  color: #000;
}
footer .newlatter form button {
  position: absolute;
  width: 48px;
  height: 34px;
  background: -webkit-linear-gradient(
    -89deg,
    rgb(0, 180, 244) 0%,
    rgb(0, 137, 218) 100%
  );
  border-radius: 10px;
  border: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  right: 5px;
  top: 8px;
  transition: 0.9s;
  color: #fff;
}
footer h5 {
  font-size: 25px;
  color: #fff;
  letter-spacing: 1px;
  margin: 0 0 30px;
  font-family: "headlines";
}
footer .padds form {
  position: relative;
}
footer.footerSec:before {
  position: absolute;
  left: 0;
  content: "";
  background-image: url(https://arcticpools.org/wp-content/uploads/2026/05/footer-back.png);
  width: 100%;
  height: 870px;
  background-repeat: no-repeat;
  background-size: cover;
  top: -483px;
  z-index: -1;
}
.ft-contact-info ul li {
  font-family: "Montserrat";
  font-weight: 300;
  font-size: 14px;
  display: flex;
  align-items: center;
  gap: 10px;
  opacity: 63%;
}

.ft-contact-info ul li a {
  text-transform: capitalize;
  font-family: "Montserrat";
}
.contact_form .form_wrp > form input::placeholder {
  color: #000000e0;
  font-family: "Montserrat";
}

.contact_form .form_wrp > form textarea::placeholder {
  color: #000000e0;
  font-family: "Montserrat";
}
/*  section Footer End  */

.innerbanner img.banner-img {
  height: 610px;
}

.innerbanner .banner_text h1 {
  font-size: 92px;
}
section.services-areas-pg-sec .serving-main-sec {
  background: unset;
}

/*Gallery Page Start*/
.gallery-head {
  text-align: center;
  margin-bottom: 40px;
}

.gallery-head h2 {
  color: #265486;
  margin-bottom: 10px;
}

.gallery-head p {
  color: #5d5d5d;
  width: 65%;
  margin: 0 auto;
}

section.gallery-sec {
  padding: 90px 0px 0;
}

.gallery-1 img {
  width: 100%;
  height: 520px;
  object-fit: cover;
  border-radius: 20px;
}

.gallery-2 img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 20px;
}

.gallery-col-2 img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  border-radius: 20px;
  object-position: center;
}

.gallery-col-3 img {
  width: 100%;
  height: 320px;
  object-fit: cover;
  border-radius: 20px;
  object-position: top;
}

.gallery-col-2 {
  margin-bottom: 20px;
}

.gallery-1.e {
  margin-bottom: 20px;
}

.gallery-2.e {
  margin-bottom: 20px;
}

/*gallery Page End*/

/*Reviews Page Start*/

.testimonial-sec {
  margin-bottom: 50px;
  margin-top: 100px;
}

.testimonial-sec .row.te {
  margin-bottom: 35px;
}

.testi-head h6 {
  font-size: 20px;
  text-transform: capitalize;
  margin-bottom: 10px;
}

.testi-head h2 span {
  color: #003366;
}

.testi-head {
  margin-bottom: 20px;
}

.testi-user-info {
  display: flex;
  align-items: center;
  gap: 22px;
}

.testi-user-info img {
  border-radius: 50%;
  width: 66px !important;
  height: 66px !important;
  object-fit: cover !important;
}

.testi-user-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}

.testi-user-main img {
  width: 70px;
  height: 50px;
  object-fit: scale-down;
}

.testi-main {
  box-shadow: 0px 2px 14.72px 1.28px rgba(0, 0, 0, 0.19);
  padding: 30px 30px 40px;
  border-radius: 20px;
}

.testi-user-main img {
  width: 70px;
  height: 50px;
  object-fit: scale-down;
}

.info-txt h4 {
  font-size: 22px;
  text-transform: capitalize;
  margin-bottom: 0px;
}

.info-txt span {
  font-family: "Poppins";
  font-size: 12px;
  text-transform: capitalize;
}

.testi-main p {
  font-size: 14px;
  font-family: "Montserrat";
}

.testi-main:hover {
  background: #f9f4f0;
  box-shadow: unset;
}

/*Reviews Page End*/

/*Services Page Start*/

.services-pg-sec .row {
  margin: 0px 50px;
}

.services-pg-sec .services-box {
  margin-bottom: 40px;
}

.services-pg-sec {
  padding: 100px 0px 0px;
}

/*Services Page End*/

/* Contact Page Start */

.contact-form form {
  position: relative;
}

.contact-form .form-group {
  position: relative;
}

.contact-form .form-group::after {
  content: "";

  height: 53px;

  width: 10px;

  position: absolute;

  left: 40px;

  top: 5px;

  background-size: 10px 50px;

  background-image: url(../images/aroow-forward.png);

  background-repeat: no-repeat;
}

.contact-form form input.form-control {
  height: 60px;

  font-size: 12px;

  padding-left: 70px;

  border: 1px solid #c6c6c6;

  line-height: 0;

  box-shadow: none;

  color: #000 !important;

  font-weight: 500;

  background-color: #fff;

  margin-top: 7px;

  font-family: "Montserrat";

  display: flex;

  border-radius: 5px;

  color: #000;
}

.contact-form form input.form-control::placeholder {
  color: #909091;
}

.contact-main-sec .them-btn-1:hover {
  background-color: #00006d;

  transition: 0.3s all;
}

.contact-form form textarea.form-control::placeholder {
  color: #909091;
}

.detailss.form-group::after {
  display: none;
}

.contact-form form textarea.form-control {
  font-size: 12px;

  border-radius: 0px;

  padding-left: 22px;

  padding-top: 13px;

  border: 1px solid #c6c6c6;

  letter-spacing: 0;

  box-shadow: none;

  border-radius: 10px 10px 0px 0px;

  resize: none;

  background-color: #fff;

  margin-top: 16px;

  color: #fff;

  margin-bottom: 19px;

  height: 150px;

  /* background-color: #fff; */

  color: #000;

  font-size: 15px;
}

.contact-form .email {
  padding: 0;
}

.contact-form h4 {
  font-size: 62px;

  line-height: 70px;

  font-weight: 500;

  text-transform: capitalize;

  color: #fff;
}

.contact-form form textarea.form-control::placeholder {
  color: #909091;
}

.contact-form form .phone:before {
  position: absolute;

  content: "";

  width: 42px;

  height: 50px;

  background: url(../images/fom4.png);

  background-repeat: no-repeat;

  left: 16px;

  z-index: 1;
}

.ftt-list .navgation-f {
  float: left;

  width: 50%;
}

.ftt-lst li {
  margin-bottom: 20px;
}

.f-media ul li a:hover {
  background: #008080;

  border-color: #008080;
}

.footer_logo img {
  width: 30%;
}

.contact-form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */

  color: #909091;
}

.contact-form ::-moz-placeholder {
  /* Firefox 19+ */

  color: rgba(18, 28, 42, 0.55);
}

.contact-form :-ms-input-placeholder {
  /* IE 10+ */

  color: rgba(18, 28, 42, 0.55);
}

.contact-form :-moz-placeholder {
  /* Firefox 18- */

  color: rgba(18, 28, 42, 0.55);
}

.cicle-icon i {
  display: flex;

  align-items: center;

  justify-content: center;

  font-size: 30px;

  color: #32a0e4;

  /* border: 1px solid #008cff; */

  height: 70px;

  width: 70px;

  border-radius: 50px;

  background-color: #fff;
}

.cicle-icon img {
  margin: 0 auto;
}

.contact-info-one {
  width: 100%;

  display: inline-block;

  padding: 40px 20px;

  margin-bottom: 10px;

  border: 0;

  display: flex;

  align-items: center;

  justify-content: center;

  height: 140px;

  margin-bottom: 16px;

  /* border: 1px solid #c1c1c1; */

  border-radius: 5px;

  background-color: #742e6d;

  background-image: -webkit-linear-gradient(
    -89deg,
    rgb(0, 180, 244) 0%,
    rgb(0, 137, 218) 100%
  );
}

.contact-main-sec h4 {
  font-size: 43px;

  color: #fff;

  line-height: 80px;

  margin-bottom: 0;

  font-family: "Montserrat";

  font-weight: 500;

  color: #000;

  font-family: "Queensila";

  font-family: "Cinzel";

  text-transform: uppercase;
}

.contact-side-bar .contact_text h2 {
  font-size: 20px;

  color: #fff;

  font-family: "headlines";

  line-height: 30px;

  text-transform: uppercase;
}

.contact_text {
  padding-top: 0;
}

.contact_text p {
  font-size: 16px;

  line-height: 25px;

  color: #fff;

  padding-top: 4px;

  font-weight: 400;

  letter-spacing: 0;

  margin: 0;

  font-family: "Montserrat";
}

.contact_text p a {
  font-size: 16px;

  color: #fff;

  text-decoration: none;

  transition: 0.5s ease-in-out;

  display: block;

  font-family: "Montserrat";
}

.mailt {
  padding-left: 30px;
}

.contact_text a:hover {
  /* color: #18aae8; */
}

.contact_text p a.email-text {
  font-size: 14px;

  color: #8b8b8b;
}

.contact_text p a.email-text:hover {
  color: #00aae8;
}

.contact-us {
  padding: 6% 0;
}

.contact-head {
  text-align: center;
}

.contact-head h2 {
  font-size: 50px;

  color: #000;

  text-transform: uppercase;
}

.lg-btn {
  width: 100%;
}

.primary-btn {
  /* display: inline-block; */

  padding: 8px 30px;

  color: #fff;

  font-size: 20px;

  font-weight: 300;

  background: #00aa00;

  color: #fff;

  text-align: center;

  transition: all 0.4s ease;

  border: 2px solid transparent;

  border-radius: 4px;
}

.cp {
  font-size: 17px;

  line-height: 27px;
}

.contact_heading {
  margin-bottom: 30px;
}

.contact_heading h2 {
  font-size: 45px;

  color: #000000;

  font-weight: bolder;
}

.contact-side-bar {
  /* background-color: #fff; */

  padding: 30px 0px;

  position: relative;

  padding-top: 0;

  padding-top: 14px;

  margin-right: 20px;
}

.contact-main-sec {
  padding: 80px 0 60px;

  /* background-image: url(../images/contact-banner.png); */

  width: 100%;

  background-size: cover;

  background-repeat: no-repeat;

  position: relative;
}

section.contact-main-sec.spiral-redline .sec-head {
  position: relative;

  z-index: 9;

  margin-top: 17px;
}

.contact-main-sec .them-btn-1 {
  margin-top: 20px;

  border: none;

  padding: 12px 20px;

  background-color: #ff0000;

  color: white;

  border-radius: 25px;
}

.contact-form .form-group i {
  position: absolute;

  top: 17px;

  left: 10px;

  color: #000;

  font-size: 20px;
}

.contact-form {
  margin-top: 10px;
}

button.btn10.cont-pg {
  background: #001e3b !important;
}

.contact-form form input.form-control::placeholder {
  color: #909091;
}

.contact-form form textarea.form-control::placeholder {
  color: #909091;
}

.contact-main-sec h2 {
  font-size: 39px;

  line-height: 50px;

  color: #fff;

  margin-bottom: 0;

  /* font-weight: 700; */

  color: #0f0f0f;

  font-family: "headlines";

  text-transform: uppercase;
}

.name.form-group select {
  height: 60px;
  font-size: 12px;
  padding-left: 21px;
  border: 1px solid #c6c6c6;
  box-shadow: none;
  color: #909091;
  font-weight: 400;
  background-color: #fff;
  margin-top: 10px;
  font-family: "Montserrat";
  display: flex;
  border-radius: 5px;
  color: #716c6c;
  width: 100%;
  font-size: 13px;
}
.name.form-group.select-main::after {
  right: 54px;
  left: unset;
  transform: rotate(180deg);
  top: 2px;
}
.name.form-group.select-main i {
  left: unset;
  right: 14px;
  top: 21px;
}
.contact-info-one:hover {
  background: #000;
}

.contact-info-one:hover .cicle-icon i {
  color: #309ae1;
}

/* Contact Page End */

/*Quote Sec Css Starts */

section.quote-sec {
  position: relative;
  background-image: url("../images/quote-bg.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

section.quote-sec::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: var(--ct2);
  opacity: 0.9;
  z-index: 0;
}

.quote-txt-main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: relative;
  z-index: 999;
}

.quote-txt {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.quote-txt h2 {
  font-size: 92px;
  line-height: 100px;
  color: var(--text-white);
}

.quote-txt h5 {
  color: var(--text-white);
  font-size: 30px;
  line-height: 35px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.quote-input input {
  width: 100%;
  height: 55px;
  border: 1px solid #7e7e7e6b;
  margin-bottom: 20px;
  padding: 0 20px;
  background: transparent;
  font-size: 14px;
  font-weight: 400;
  color: #000;
  font-family: "Montserrat";
  border-radius: 7px;
  outline: none;
}
.quote-input.selectbox select {
  width: 100%;
  height: 55px;
  border: 1px solid #7e7e7e6b;
  margin-bottom: 20px;
  padding: 0 80px 0 20px;
  background: transparent;
  font-size: 14px;
  font-weight: 400;
  color: #000;
  font-family: "Montserrat";
  border-radius: 7px;
  z-index: 1;
  position: relative;
  cursor: pointer;
}
.quote-input textarea {
  width: 100%;
  height: 150px;
  border: 1px solid #7e7e7e6b;
  margin-bottom: 20px;
  padding: 12px 20px 12px 21px;
  font-size: 14px;
  font-weight: 400;
  color: #3d3d3d;
  resize: none;
  background: transparent;
  border-radius: 11px;
}
.quote-input.selectbox i.fa-solid.fa-sort-down {
  position: absolute;
  right: 20px;
  left: unset !important;
  top: 20%;
  color: #000;
  opacity: 40%;
  cursor: pointer;
}
.quote-input {
  position: relative;
}
section.quote.sec {
  padding-top: 90px;
  padding-bottom: 100px;
  position: relative;
  z-index: 999;
  background: #fff;
}

.rates.text-center {
  display: flex;
  justify-content: center;
}
/*Quote Sec Css Ends */

/*Picing Page Start*/
.text-pricing h2 {
  font-size: 78px;
  font-family: "headlines";
  color: #2f9ae1;
  text-align: center;
}

.text-pricing h5 {
  font-family: "Montserrat";
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}

.text-pricing ul li {
  display: flex;
  font-family: "Montserrat";
  font-size: 14px;
  color: #000;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}

.text-pricing ul li img {
  width: 15px;
  height: 17px;
  object-fit: cover;
}
.text-pricing a {
  font-family: "blenderPro";
  font-size: 15px;
  text-transform: uppercase;
  text-align: center;
  background: #324a36;
  color: #fff;
  width: 100%;
  display: flex;
  justify-content: center;
  padding: 17px 0px;
  border-radius: 8px;
  background-image: -webkit-linear-gradient(
    -89deg,
    rgb(0, 180, 244) 0%,
    rgb(0, 137, 218) 100%
  );
  font-family: "Montserrat";
}

.text-pricing {
  padding: 40px 22px;
}
.text-pricing ul {
  margin-bottom: 30px;
}
.text-pricing h2 span {
  font-size: 49px;
}
.text-pricing:hover {
  transition: 0.9s;
  background-image: -webkit-linear-gradient(
    -89deg,
    rgb(0, 180, 244) 0%,
    rgb(0, 137, 218) 100%
  );
}

.text-pricing:hover h5 {
  color: #fff;
}

.text-pricing:hover h2 {
  color: #fff;
}

.text-pricing:hover p {
  color: #fff;
}

.text-pricing:hover ul li {
  color: #fff;
}

.text-pricing:hover a {
  background: #fff;
  color: #324a36;
}

.text-pricing:hover ul li img {
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7471%)
    hue-rotate(27deg) brightness(121%) contrast(90%);
}
.pricing .row {
  justify-content: center;
}
.pricing {
  padding: 100px 0px;
}
/*Pricing Page End*/

/*Service Detail Page Start*/

.service-detail-img img {
  width: 100%;

  height: 530px;

  object-fit: cover;
}

.service-detail-main-sec {
  padding: 90px 0px;
}

.service-detail-text h2 {
  color: #000;

  margin-bottom: 10px;

  text-transform: uppercase;

  font-size: 40px;
}

.service-detail-text {
  padding: 17px 0px;
}

.service-detail-text h3 {
  text-transform: uppercase;

  font-weight: unset;

  margin-bottom: 10px;
}

.service-detail-text h3 span {
  display: block;

  font-size: 22px;

  font-family: "Poppins";

  text-transform: capitalize;

  font-weight: 600;

  line-height: 29px;
}

.service-detail-text ul li p {
  margin-bottom: 7px;

  font-size: 15px;

  font-family: "Poppins";
}

.service-detail-text ul li {
  list-style: disc;

  margin-left: 20px;
}
.service-detail-text p {
  font-family: "Montserrat";
  font-size: 15px;
}
/*Service Detail Page End*/
.reviews-img img {
  width: 160px;
}

.reviews-img p {
  font-weight: bold;
  width: fit-content;
}

.banner-btn {
  display: flex;
  align-items: center;
  gap: 30px;
}
.head-btn {
  display: flex;
  justify-content: space-between;
  margin-right: -34px;
}

.head-btn a.btn-wrapper {
  padding: 11px 6px 11px 11px;
}
section.services-areas-pg-sec .serving-map {
  margin-bottom: 30px;
}
.reviews-img {
  width: 48%;
}
a.head-no {
  font-family: "Montserrat";
  font-size: 18px;
  font-weight: 600;
  color: #000;
  width: 180px;
  display: flex;
  align-items: center;
  gap: 10px;
}

a.head-no I {
  color: #309be2;
  border: 1px solid #309be2;
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.mission-text h2 {
  font-size: 70px;
  margin-bottom: 18px;
  letter-spacing: 4px;
  color: #141414;
}

.mission-text p {
  font-family: "Montserrat";
  font-size: 15px;
  line-height: 29px;
}

.mission-img img {
  border-radius: 20px;
  width: 76%;
}

.mission-img {
  text-align: center;
}

.mission-sec .row {
  align-items: center;
}
.mission-sec .row {
  justify-content: center;
}
.mission-sec {
  padding: 50px 0px 100px;
}
footer.footerSec.book-pg-footer::before {
  height: 390px;
  bottom: 0;
  top: unset;
  background-position: bottom;
}

footer.footerSec.book-pg-footer {
  margin-top: 20px;
}
.serving-main-sec .heading-result h2 {
  color: #fff;
}

.serving-main-sec .heading-result p {
  color: #fff;
}
section.services-areas-pg-sec .serving-map h2 {
  color: #000;
}
span.for-plus {
  display: unset !important;
  font-family: "Poppins" !important;
}

section.slidersec {
  position: relative;
}

section.slidersec:before {
  content: "";
  position: absolute;
  bottom: 60px;
  left: 0;
  width: 100%;
  height: 40px;
  background: #ffffff;
  z-index: 999;
}
.choose-text h2 {
  font-size: 70px;
  margin-bottom: 18px;
  letter-spacing: 4px;
  color: #141414;
}

.choose-text ul li {
  font-family: "Montserrat";
  font-size: 15px;
  font-weight: 500;
  color: #000;
  margin-bottom: 11px;
  list-style: disc;
  margin-left: 21px;
}

.choose-img img {
  width: 70%;
  border-radius: 20px;
}

.choose-img {
  text-align: center;
  margin: 0 auto;
}

.choose-main-sec .row {
  align-items: center;
}

.choose-main-sec {
  padding: 40px 0px 100px;
}
.mission-text ul li {
  font-family: "Montserrat";
  font-size: 15px;
  line-height: 29px;
  list-style: disc;
  font-weight: 500;
  margin-left: 20px;
}

.text-services ul li {
  font-size: 13px;
  font-family: "Montserrat";
  color: #000;
  list-style: disc;
  width: fit-content;
  margin: 0 auto;
}

.services-pg-sec .text-services {
  height: 360px;
}
.heading-contact p {
  font-family: "Montserrat";
  font-size: 15px;
}

.bannerslid .slick-slide {
  margin: unset;
}
.bannerslid .slick-dots li button:before {
  font-size: 11px;
  color: #000;
  opacity: 1;
}
.bannerslid .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #37aeed !important;
}
.choose-text h3 {
  margin-bottom: 10px;
}

.choose-text p {
  font-family: "Montserrat";
  font-size: 15px;
}

.choose-text p a {
  color: #36aeec;
  text-decoration: underline;
}
.services-heading-text.wow.fadeInDown {
  margin-left: 60px;
}

/* ====================================== */
/* ====================================== */

section#custom_html-3 {
  align-content: center;
}
.textwidget.custom-html-widget img {
  margin-right: 14px !important;
}

.carousel-item.active > img {
  filter: brightness(0.7);
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.carousel-item.active h1 {
  color: white;
}

.carousel-item.active p {
  color: white;
}

section.contact-main-sec.spiral-redline {
  z-index: 2 !important;
}
p.hf-message.hf-message-success {
  border: 1px solid;
  border-color: white;
  padding: 20px 10px;
  color: white;
  margin-top: 20px;
  width: fit-content;
}

html {
  overflow-x: hidden;
}

header.entry-header {
  display: none;
}

.entry-content {
  z-index: 999;
  position: relative;
  margin-bottom: 490px;
}

body {
  overflow-y: clip;
}

.page-id-21 .wpb_text_column h2 {
  text-align: center;
}

.page-id-21 footer.footerSec:before {
  top: -320px;
}

button.slick-next.slick-arrow {
  font-family: "FontAwesome";
}

h3 {
  font-family: "headlines";
  font-size: 40px;
  line-height: 34px;
  color: #000000;
  font-weight: 600;
  margin: 0 0 -4px;
}

img.mappio {
  width: 50%;
  margin-left: 300px;
}

.serving-main-sec {
  padding: 100px 0px;
  background: linear-gradient(1deg, #009ae4, #000000);
}

form.hf-form.hf-form-108 textarea,
form.hf-form.hf-form-108 p.hf-message.hf-message-success {
  color: black !important;
}
